{
    "面料": [
        "rawvideoa_02.mp4",
        "rawvideoa_40.mp4",
        "rawvideoa_55.mp4"
    ],
    "版型": [
        "rawvideoa_42.mp4",
        "rawvideoa_75.mp4",
        "rawvideoa_79.mp4"
    ],
    "工艺": [
        "rawvideoa_61.mp4",
        "rawvideoa_68.mp4",
        "rawvideoa_56.mp4"
    ],
    "脚本": [
        [
            "rawvideoa_02.mp4",
            "rawvideoa_42.mp4",
            "rawvideoa_61.mp4"
        ],
        [
            "rawvideoa_40.mp4",
            "rawvideoa_75.mp4",
            "rawvideoa_68.mp4"
        ],
        [
            "rawvideoa_55.mp4",
            "rawvideoa_79.mp4",
            "rawvideoa_56.mp4"
        ]
    ]
}